Page MenuHomePhabricator

Invision Mockups
Closed, ResolvedPublic

Description

Screenshot from Focus deck:

Event Timeline

JTannerWMF triaged this task as Normal priority.Nov 20 2018, 5:12 PM
JTannerWMF created this task.
JTannerWMF moved this task from To Triage to Q4 on the VisualEditor board.Nov 20 2018, 5:31 PM
matmarex changed the edit policy from "Custom Policy" to "All Users".Nov 28 2018, 5:33 PM
DannyH updated the task description. (Show Details)Nov 28 2018, 5:34 PM

I've added the design to Invision, and am dropping it here as well for clarity.

Thanks, looks good.

iamjessklein closed this task as Resolved.Nov 29 2018, 3:30 PM
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptNov 29 2018, 3:30 PM